@font-face {
	font-family: 'FrutigerLight';
	src: url('linotype-frutigerltpro-light.eot');
	src: url('linotype-frutigerltpro-light.eot?#iefix') format('embedded-opentype'),
		url('linotype-frutigerltpro-light.woff') format('woff'),
		url('linotype-frutigerltpro-light.ttf') format('truetype'),
		url('linotype-frutigerltpro-light.svg#linotype-frutigerltpro-light') format('svg');
	font-weight: normal;
	font-style: normal;
}

 @font-face {
	 font-family: 'Rebecca';
	 src: url('rebecca1.eot');
	 src: url('rebecca1.eot?#iefix') format('embedded-opentype'),
	 	url('rebecca1.woff') format('woff'),
		url('rebecca1.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
 
  
 @font-face {
	 font-family: 'RebeccaScript';
	 src: url('rebecca2.eot');
	 src: url('rebecca2.eot?#iefix') format('embedded-opentype'),
	 	url('rebecca2.woff') format('woff'),
		url('rebecca2.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}